***Appendix:

****************************
*1. Table 1:
****************************

*Use "ECtHR_ComplianceData.dta" (Stata v. 15)
gen latentmeanthreeyearchange = latentmeanthreeyearpostjudge - latentmeanjudgmentyear
gen latentmeancompcodechange = latentmeanyearcoded - latentmeanjudgmentyear

*perccomplied = total of all measures
*man1 = financial reparations
*man2 = symbolic measures
*man3 = accountability
*man4 = nonrepetition
*man5 = individual measures
*latentmeanthreeyearchange = change in Fariss (2014) from year of judgment to three years after judgment
*latentmeancompsodechange = change in Fariss (2014) from year of judgment to year in which compliance was coded by Hillebrecht (2014)

*Column 2
pwcorr latentmeanthreeyearchange percomplied, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man1, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man2, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man3, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man4, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man5, sig star(.10) obs

*Column 4
pwcorr latentmeancompcodechange percomplied, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man1, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man2, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man3, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man4, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man5, sig star(.10) obs

*Use "IACtHR_ComplianceData.dta" (Stata v. 15)
gen latentmeanthreeyearchange = latentmeanthreeyearpostjudge - latentmeanjudgmentyear
gen latentmeancompcodechange = latentmeanyearcompcoded - latentmeanjudgmentyear

*perccomplied = total of all measures
*man1 = financial reparations
*man2 = symbolic measures
*man3 = accountability
*man4 = nonrepetition
*man5 = individual measures
*latentmeanthreeyearchange = change in Fariss (2014) from year of judgment to three years after judgment
*latentmeancompsodechange = change in Fariss (2014) from year of judgment to year in which compliance was coded by Hillebrecht (2014)

*Column 3
pwcorr latentmeanthreeyearchange percomplied, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man1, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man2, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man3, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man4, sig star(.10) obs
pwcorr latentmeanthreeyearchange percomply_man5, sig star(.10) obs

*Column 5
pwcorr latentmeancompcodechange percomplied, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man1, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man2, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man3, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man4, sig star(.10) obs
pwcorr latentmeancompcodechange percomply_man5, sig star(.10) obs

**********************
*Figure 1
**********************
*Left Cell
*Use "ECtHRMasterData.dta"
*numcase_impk12 = Number of adverse ECtHR judgments involving physical integrity rights from key cases or level 1 or level 2 importance
graph bar (sum) numcase_impk12, over(year)

*Right Cell
*Use "IACtHRMasterData.dta"
*iacthr_numcase_physint = Number of adverse IACtHR judgments involving physical integrity rights
graph bar (sum) iacthr_numcase_physint, over(year)


***********************
*Table 5 and 6
***********************

*Analyses conducted in R (see corresponding files in Matching folder)
*For ECtHR matching, use "ECtHRMatchingAnalyses.R"
*For IACtHR matching, use "IACtHRMatchingAnalyses.R"

***********************
*Figure 2
***********************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*new_empinx = Empowerment Rights Index (CIRI 2014)

**Upper Left Cell
twoway scatter lji_1 numcase_impk12 if numcase_impk12 <= 20 || lfit lji_1 numcase_impk12 if numcase_impk12 <= 20

**Upper Right Cell
twoway scatter repressionlatent_1 numcase_impk12 if numcase_impk12 <= 20|| lfit repressionlatent_1 numcase_impk12 if numcase_impk12 <= 20

**Lower Left Cell
twoway scatter new_empinx_1 numcase_impk12 if numcase_impk12 <= 20 || lfit new_empinx numcase_impk12 if numcase_impk12 <= 20

**Lower Right Cell
twoway scatter gdpcaplog_1 numcase_impk12 if numcase_impk12 <= 20 || lfit gdpcaplog_1 numcase_impk12 if numcase_impk12 <= 20

***********************
*Figure 3
***********************
*Use "IACtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*new_empinx = Empowerment Rights Index (CIRI 2014)

**Upper Left Cell
twoway scatter lji_1 iacthr_numcase_physint  || lfit lji_1 iacthr_numcase_physint

**Upper Right Cell
twoway (scatter repressionlatent_1 iacthr_numcase_physint) || lfit (repressionlatent_1 iacthr_numcase_physint)

**Lower Left Cell
twoway (scatter new_empinx_1 iacthr_numcase_physint) || lfit (new_empinx_1 iacthr_numcase_physint)

**Lower Right Cell
twoway (scatter gdpcaplog_1 iacthr_numcase_physint) || lfit (gdpcaplog_1 iacthr_numcase_physint)

**********************
*Figure 4
**********************
*Use "IACtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*ljimed = Median judicial power by year
*Left panel
*ljimed = Median of judicial power in the region
by year: egen ljimed = median(lji)
twoway (line lji year if ccode == 160  & year >= 1990) (scatter ljimed year if year >= 1990)

*Right Panel
twoway (line repressionlatent year if ccode == 160 & year >= 1988)

**********************
*Figure 5
*********************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*ljimed = Median judicial power by year

*Left Panel
by year: egen ljimed = median(lji)
twoway (line lji year if ccode == 325) (scatter ljimed year)

*Right Panel
twoway (line repressionlatent year if ccode == 325)


***************************

*************************
*Table 7
************************

*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*physint = Physical integrity rights index (CIRI 2014)
*physint_1 = Physical integrity rights index (CIRI 2014) lagged one year
*Second Column
xtreg physint numcaseimpk12jud_1 lji_1 numcase_impk12_1 speech_1 cs_1 nhri_1 polconiii_1 lfdi_1 cwar_1 v2xel_frefair_1 xrcomp_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 physint_1, re vce(cluster ccode)

*Third Column
xtologit physint numcaseimpk12jud_1 lji_1 numcase_impk12_1 speech_1 cs_1 nhri_1 polconiii_1 cwar_1 lfdi_1 xrcomp_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 physint_1, vce(cluster ccode)

*Use "IACtHRMasterData.dta" (Stata v. 15)
*Fourth Column
xtreg physint numcasejud_1 lji_1 iacthr_numcase_1 lfdi_1 speech_1 cs_1 xrcomp_1 nhri_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountbin_1 physint_1 if ccode != 52 & ccode != 53 & ccode != 115, re vce(cluster id)

*Fifth Column
xtologit physint numcasejud_1 lji_1 iacthr_numcase_1 lfdi_1 speech_1 cs_1 xrcomp_1 nhri_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountbin_1 physint_1 if ccode != 52 & ccode != 53 & ccode != 115, vce(cluster id)

***************************
*Table 8
***************************

*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file

*Second Column (exclude Turkey and Russia)
xtreg repressionlatent numcaseimpk12jud_1 lji_1 numcase_impk12_1 lfdi_1 speech_1 cs_1 xrcomp_1 nhri_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 if ccode != 640 & ccode != 365, re vce(cluster id)

*Third Column (exclude high judicial power countries)
xtreg repressionlatent numcaseimpk12jud_1 lji_1 numcase_impk12_1 speech_1 cs_1 nhri_1 lfdi_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 if ccode != 212 & ccode != 385 & ccode != 390 & ccode != 395, re vce(cluster id)

*Fourth Column (excluding high compliance countries)
xtreg repressionlatent numcaseimpk12jud_1 lji_1 numcase_impk12_1 lfdi_1 speech_1 cs_1 xrcomp_1 nhri_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 if ccode != 380 & ccode != 390 & ccode != 385, re vce(cluster id)


***************************
*Table 9
***************************
*Use "IACtHRData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file

*Fourth Column (including Barbados and Suriname)
xtreg repressionlatent numcasejud_1 lji_1 iacthr_numcase_1 lfdi_1 xrcomp_1 speech_1 cs_1 nhri_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountbin_1 if ccode != 52 & ccode != 53 & ccode != 115, re vce(cluster id)

**************************
*Figures 6 and 7, Table 10
**************************
*Models Estimated in R (see corresponding files in "Bayesian" folder)
*Use "ECtHR_Bayesian.R"
*Use "IACtHR_Bayesian.R"

*************************
*Table 11
*************************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*regionalcountart3imp12bin_1 = Presence of one or more adverse ECtHR judgment involving torture (Article 3) from key case or level 1 or level 2 importance

ologit tort art3_violimpk12binjud_1 art3_violimpk12bin_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountart3imp12bin_1 tort_1, vce(cluster ccode)

*************************
*Table 12
************************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*v2xel_elecparl = legislative or constituent assembly election (VDEM 2015)
*v2xel_elecpres = presidential election (VDEM 2015)

*Column 2 
xtreg repressionlatent numcaseimpk12jud_1 numcase_impk12_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 v2xel_elecparl v2xel_elecpres, re vce(cluster ccode) level(90)

*Column 3
*Use "IACtHRMasterData.dta" (Stata v. 15)
xtreg repressionlatent numcasejud_1 iacthr_numcase_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 xrcomp_1 polconiii_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 cwar_1 regionalcountbin_1 v2xel_elecparl v2xel_elecpres if ccode != 52 & ccode != 53 & ccode != 115, re vce(cluster id) level(90)


************************
*Table 13
**************************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*physintchange = one year change in respect for physical integrity rights
**Following Fariss (2014) suggestions (see Appendix) for using standards based events variables as dependent variables, I include the following:
*repressionT_1 = interaction of time and lagged respect for physical integrity rights variable (Fariss 2014) 
*repression_1 = lagged respect for physical integrity rights (Fariss 2014)
*nyear = time
xtologit physintchange numcaseimpk12jud_1 lji_1 numcase_impk12_1 speech_1 cs_1 nhri_1 xrcomp_1 polconiii_1 lfdi_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 repressionT_1 repression_1 nyear, vce(cluster ccode)

*Use "IACtHRMasterData.dta (Stata v. 15)
xtologit physintchange numcasejud_1 lji_1 iacthr_numcase_1 lfdi_1 speech_1 cs_1 nhri_1 xrcomp_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountbin_1 repressionT_1 repression_1 nyear if ccode != 52 & ccode != 53 & ccode != 115, vce(cluster id)

************************
*Table 14
***********************

*Use "ECtHRMasterData.dta" (Stata v. 15)
*Column 2
*Generate dummy variables for countriees
gen albania = 0
replace albania = 1 if country == "Albania"
gen andorra = 0
replace andorra = 1 if country == "Andorra"
gen armenia = 0
replace armenia = 1 if country == "Armenia"
gen austria = 0
replace austria = 1 if country == "Austria"
gen azerbaijan = 0 
replace azerbaijan = 1 if country == "Azerbaijan"
gen belgium = 0
replace belgium = 1 if country == "Belgium"
gen bosnia = 0
replace bosnia = 1 if country == "Bosnia and Herzegovina"
gen bulgaria = 0
replace bulgaria = 1 if country == "Bulgaria"
gen croatia = 0
replace croatia = 1 if country == "Croatia"
gen cyprus = 0
replace cyprus = 1 if country == "Cyprus"
gen czech = 0
replace czech = 1 if country == "Czech Republic"
gen denmark = 0
replace denmark = 1 if country == "Denmark"
gen estonia = 0
replace estonia = 1 if country == "Estonia"
gen finland = 0
replace finland = 1 if country == "Finland"
gen france = 0
replace france = 1 if country == "France"
gen georgia = 0
replace georgia = 1 if country == "Georgia"
gen germany = 0
replace germany = 1 if country == "Germany"
gen greece = 0
replace greece = 1 if country == "Greece"
gen hungary = 0
replace hungary = 1 if country == "Hungary"
gen iceland = 0
replace iceland = 1 if country == "Iceland"
gen ireland = 0
replace ireland = 1 if country == "Ireland"
gen italy = 0
replace italy = 1 if country == "Italy"
gen latvia = 0
replace latvia = 1 if country == "Latvia"
gen liechtenstein = 0
replace liechtenstein = 1 if country == "Liechtenstein"
gen lithuania = 0
replace lithuania = 1 if country == "Lithuania"
gen luxembourg = 0
replace luxembourg = 1 if country == "Luembourg"
gen macedonia = 0
replace macedonia = 1 if country == "Macedonia"
gen malta = 0
replace malta = 1 if country == "Malta"
gen moldova = 0
replace moldova = 1 if country == "Moldova"
gen monaco = 0
replace monaco = 1 if country == "Monaco"
gen netherlands = 0
replace netherlands = 1 if country == "Netherlands"
gen norway = 0
replace norway = 1 if country == "Norway"
gen poland = 0
replace poland = 1 if country == "Poland"
gen portugal = 0
replace portugal = 1 if country == "Portugal"
gen romania = 0 
replace romania = 1 if country == "Romania"
gen russia = 0
replace russia = 1 if country == "Russia"
gen sanmarino = 0
replace sanmarino = 1 if country == "San Marino"
gen serbia = 0
replace serbia = 1 if country == "Serbia"
gen slovakia = 0
replace slovakia = 1 if country == "Slovakia"
gen slovenia = 0
replace slovenia = 1 if country == "Slovenia"
gen spain = 0
replace spain = 1 if country == "Spain"
gen sweden = 0
replace sweden = 1 if country == "Sweden"
gen switzerland = 0
replace switzerland = 1 if country == "Switzerland"
gen turkey = 0
replace turkey = 1 if country == "Turkey"
gen ukraine = 0
replace ukraine = 1 if country == "Ukraine"
gen uk = 0
replace uk = 1 if country == "United Kingdom"

*Column 2
*All variable names the same as those in manuscript .do file

reg repressionlatent numcaseimpk12jud_1 numcase_impk12_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1 albania andorra armenia austria azerbaijan belgium bosnia bulgaria croatia cyprus czech denmark estonia finland france georgia germany greece hungary iceland ireland italy latvia liechtenstein lithuania luxembourg macedonia malta moldova monaco netherlands norway poland portugal romania russia sanmarino serbia slovakia slovenia spain sweden switzerland turkey ukraine, vce(cluster id)


*Use "IACtHRMasterData.dta" (Stata v. 15)
*Column 3
*Generate Dummy Variables for Countries
gen argentina = 0
replace argentina = 1 if country == "Argentina"
gen barbados = 0
replace barbados = 1 if country == "Barbados"
gen bolivia = 0
replace bolivia = 1 if country == "Bolivia"
gen brazil = 0
replace brazil = 1 if country == "Brazil"
gen chile = 0
replace chile = 1 if country == "Chile"
gen colombia = 0
replace colombia = 1 if country == "Colombia"
gen costarica = 0
replace costarica = 1 if country == "Costa Rica"
gen dr = 0
replace dr = 1 if country == "Dominican Republic"
gen ecuador = 0
replace ecuador = 1 if country == "Ecuador"
gen elsalvador = 0
replace elsalvador = 1 if country == "El Salvador"
gen guatemala = 0
replace guatemala = 1 if country == "Guatemala"
gen haiti = 0
replace haiti = 1 if country == "Haiti"
gen honduras = 0
replace honduras = 1 if country == "Honduras"
gen mexico = 0
replace mexico = 1 if country == "Mexico"
gen nicaragua = 0
replace nicaragua = 1 if country == "Nicaragua"
gen panama = 0
replace panama = 1 if country == "Panama"
gen paraguay = 0
replace paraguay = 1 if country == "Paraguay"
gen peru = 0
replace peru = 1 if country == "Peru"
gen suriname = 0
replace suriname = 1 if country == "Suriname"
gen trinidad = 0
replace trinidad = 1 if country == "Trinidad and Tobago"
gen uruguay = 0
replace uruguay = 1 if country == "Uruguay"
gen venezuela = 0
replace venezuela = 1 if country == "Venezuela"

*Column 3
*All variable names the same as those in manuscript .do file

reg repressionlatent numcasejud_1 lji_1 iacthr_numcase_1 lfdi_1 speech_1 cs_1 nhri_1 xrcomp_1 polconiii_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountbin_1 bolivia brazil chile colombia costarica dr ecuador elsalvador guatemala haiti honduras mexico nicaragua panama paraguay peru uruguay venezuela if ccode != 52 & ccode != 53 & ccode != 115, vce(cluster id)

****************************
*Table 15
****************************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*numcasejud_1 = Interaction of judicial power and number of adverse ECtHR judgments involving physical integrity rights from key cases, level 1, level 2, and level 3 importance level lagged one year
*numcase_imp3jud_1 = Interaction of judicial power and number of adverse ECtHR judgments involving physical integrity rights from cases of ONLY level 3 importance lagged one year

*Column 2

xtreg repressionlatent numcasejud_1 numcase_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1, re vce(cluster ccode) level(90)

*Column 3
xtreg repressionlatent numcase_imp3jud_1 numcase_imp3_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountimpk12bin_1, re vce(cluster ccode) level(90)


*****************************
*Figure 8
*****************************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*Left Cell
xtreg repressionlatent i.numcase_1##c.lji_1 c.lfdi_1 i.speech_1 c.cs_1 i.nhri_1 i.xrcomp_1 c.polconiii_1 i.cwar_1 i.regionalcountimpk12bin_1 c.v2xel_frefair_1 c.popmillionslog_1 c.gdpcaplog_1, re vce(cluster ccode)
margins 1.numcase_1, at(lji_1 = (.3(.1)1) speech_1 = 1 nhri_1 = 1 xrcomp_1 = 3 cwar_1 = 0 regionalcountimpk12bin_1 = 1 (mean) lfdi_1 cs_1 polconiii_1 popmillionslog_1 gdpcaplog_1 v2xel_frefair_1)
marginsplot, recastci(rarea) level(90)

*Right Cell
xtreg repressionlatent i.numcase_imp3_1##c.lji_1 c.lfdi_1 i.speech_1 c.cs_1 i.nhri_1 i.xrcomp_1 c.polconiii_1 i.cwar_1 i.regionalcountimpk12bin_1 c.v2xel_frefair_1 c.popmillionslog_1 c.gdpcaplog_1, re vce(cluster ccode)
margins 1.numcase_imp3_1, at(lji_1 = (.3(.1)1) speech_1 = 1 nhri_1 = 1 xrcomp_1 = 3 cwar_1 = 0 regionalcountimpk12bin_1 = 1 (mean) lfdi_1 cs_1 polconiii_1 popmillionslog_1 gdpcaplog_1 v2xel_frefair_1)
marginsplot, recastci(rarea) level(90)

*****************************
*Table 16
******************************
*Use "ECtHRMasterData.dta" (Stata v. 15)
*All variable names the same as those in manuscript .do file
*art3_violimpk12subbinjud_1 = Interaction of judicial power and presence of one or more advesre ECtHR judgments involving substantive violation of Article 3 (torture) from key cases or level 1 or 2 importance lagged one year
*Column 2
ologit tort art3_violimpk12subbinjud_1 art3_violimpk12subbin_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountart3impk12bin_1 tort_1, vce(cluster ccode)

*Column 3
*art3_violimpk12procbinjud_1 = Interaction of judicial power and presence of one or more advesre ECtHR judgments involving procedural violation of Article 3 (torture) from key cases or level 1 or 2 importance lagged one year

ologit tort art3_violimpk12procbinjud_1 art3_violimpk12procbin_1 lji_1 lfdi_1 speech_1 cs_1 nhri_1 polconiii_1 xrcomp_1 cwar_1 v2xel_frefair_1 popmillionslog_1 gdpcaplog_1 regionalcountart3impk12bin_1 tort_1, vce(cluster ccode)

*****************************
*Figure 9
****************************
*Use "ECtHRMasterData.dta" (Stata v. 15)

*Upper Left Cell
ologit tort i.art3_violimpk12subbin_1##c.lji_1 c.lfdi_1 i.speech_1 c.cs_1 i.nhri_1 c.polconiii_1 i.cwar_1 i.regionalcountart3impk12bin_1 i.xrcomp_1 c.popmillionslog_1 c.gdpcaplog_1 c.v2xel_frefair_1 i.tort_1, vce(cluster ccode)
margins 1.art3_violimpk12subbin_1, predict(outcome(2)) at(lji_1 = (.3(.1)1) speech_1 = 1 nhri_1 = 1 cwar_1 = 0 regionalcountart3impk12bin_1 = 1 xrcomp_1 = 3 tort_1 = 2 (mean) lfdi_1 cs_1 polconiii_1 popmillionslog_1 gdpcaplog_1 v2xel_frefair_1)
marginsplot,  level(90)
*Upper Right Cell
margins 1.art3_violimpk12subbin_1, predict(outcome(1)) at(lji_1 = (.3(.1)1) speech_1 = 1 nhri_1 = 1 cwar_1 = 0 regionalcountart3impk12bin_1 = 1 xrcomp_1 = 3 tort_1 = 2 (mean) lfdi_1 cs_1 polconiii_1 popmillionslog_1 gdpcaplog_1 v2xel_frefair_1)
marginsplot,  level(90)

*Lower Left Cell
ologit tort i.art3_violimpk12procbin_1##c.lji_1 c.lfdi_1 i.speech_1 c.cs_1 i.nhri_1 c.polconiii_1 i.cwar_1 i.regionalcountart3impk12bin_1 i.xrcomp_1 c.popmillionslog_1 c.gdpcaplog_1 c.v2xel_frefair_1 i.tort_1, vce(cluster ccode)
margins 1.art3_violimpk12procbin_1, predict(outcome(2)) at(lji_1 = (.3(.1)1) speech_1 = 1 nhri_1 = 1 cwar_1 = 0 regionalcountart3impk12bin_1 = 1 xrcomp_1 = 3 tort_1 = 2 (mean) lfdi_1 cs_1 polconiii_1 popmillionslog_1 gdpcaplog_1 v2xel_frefair_1)
marginsplot,  level(90)
*Lower Right Cell
margins 1.art3_violimpk12procbin_1, predict(outcome(1)) at(lji_1 = (.3(.1)1) speech_1 = 1 nhri_1 = 1 cwar_1 = 0 regionalcountart3impk12bin_1 = 1 xrcomp_1 = 3 tort_1 = 2 (mean) lfdi_1 cs_1 polconiii_1 popmillionslog_1 gdpcaplog_1 v2xel_frefair_1)
marginsplot,  level(90)




